CREATE TABLE CRST_FND_REQ_SET_PGRM(
  SET_APPLICATION_ID      NUMBER(15),
  REQUEST_SET_ID          NUMBER(15),
  REQUEST_SET_STAGE_ID    NUMBER(15),
  REQUEST_SET_PROGRAM_ID  NUMBER(15),
  SEQ                     NUMBER(15),
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  CREATION_DATE           DATE,
  CREATED_BY              NUMBER(15),
  LAST_UPDATE_LOGIN       NUMBER(15),
  PROGRAM_APPLICATION_ID  NUMBER(15),
  CONCURRENT_PROGRAM_ID   NUMBER(15),
  NLS_LANGUAGE            VARCHAR2(30 BYTE),
  NLS_TERRITORY           VARCHAR2(30 BYTE),
  CRITICAL                VARCHAR2(1 BYTE),
  NUMBER_OF_COPIES        NUMBER(15),
  PRINTER                 VARCHAR2(30 BYTE),
  PRINT_STYLE             VARCHAR2(30 BYTE),
  SAVE_OUTPUT_FLAG        VARCHAR2(1 BYTE),
  DUMMY                   CHAR(1),
  LAST_UPDATED_BY_NAME    VARCHAR2(100),
  CREATED_BY_NAME         VARCHAR2(100),
  CONCURRENT_PROGRAM_ID_D VARCHAR2(100)
);
